New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

jQuery is not defined in amplify.js package #2113

Closed
mkosik opened this Issue May 4, 2014 · 1 comment

Comments

Projects
None yet
2 participants
@mkosik

mkosik commented May 4, 2014

In completely new Meteor v0.8.0.1 project with just amplify.js package added, there is:
Uncaught ReferenceError: jQuery is not defined amplify.js:830

@glasser glasser closed this in 27d9959 May 8, 2014

@glasser

This comment has been minimized.

Member

glasser commented May 8, 2014

Thanks, fixed. (In the future please provide a cloneable reproduction as per https://github.com/meteor/meteor/wiki/Contributing-to-Meteor#reporting-a-bug-in-meteor ; even though it seems straightforward it really does help us reproduce the bug faster.)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment